"REINSTALL_CONFIRM" = "A aplicação Kanguru foi removida.\n Deseja proceder à reinstalação?";
"DIFFERENT_VERSION_CONFIRM" = "Deseja instalar uma versão mais recente da aplicação?";
"NEW_VERSION_CONFIRM" = "Deseja instalar uma versão mais recente da aplicação?";
"JRE_TOO_OLD" = "Please upgrade Java Runtime Envrionment(JRE) to 1.5 or later before installing the application.";
